.page-header {
    background-image: url(../img/page_header_jobs.jpg);
    margin-bottom: 50px;
}

#jobs-search-form {
    position: absolute;
    right: 100px;
    text-align: center;
    top: 10px;
}

    #jobs-search-form input {
        display: block;
        padding: 5px 0 5px 10px;
        opacity: .9;
        width: 290px;
    }

        #jobs-search-form button.red-button {
            margin: 18px auto 0;
        }

input:focus, select:focus, textarea:focus, button:focus {
    outline: none
    }

button.apply-job {

    height: 34px;
    width: 200px;
    color: #fff;
    font-size: 14px;
    position: relative;
    border: 0;
    cursor: pointer;
    left: 285px;
    top: 24px;
	margin-left: 20px;
    
    /*    CSS3*/
    
    background-image: -moz-linear-gradient(#CF3415, #AB2C0F);
    background-image: -o-linear-gradient(#CF3415, #AB2C0F);
    background-image: -webkit-linear-gradient(#CF3415, #AB2C0F);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CF3415), color-stop(1, #AB2C0F));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorStr=#CF3415, EndColorStr=#AB2C0F);
    background-image: linear-gradient(#CF3415, #AB2C0F);
    
    text-shadow: 1px 1px 1px #000;
        
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;        
    }

button.linkedin-apply-job {

    height: 34px;
    width: 200px;
    color: #fff;
    font-size: 14px;
    position: relative;
    border: 0;
    cursor: pointer;
    left: 285px;
    top: 24px;
    
    /*    CSS3*/
    
    background-image: -moz-linear-gradient(#57A8D2, #065883);
    background-image: -o-linear-gradient(#57A8D2, #065883);
    background-image: -webkit-linear-gradient(#57A8D2, #065883);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #57A8D2), color-stop(1, #065883));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorStr=#57A8D2, EndColorStr=#065883);
    background-image: linear-gradient(#57A8D2, #065883);
    
    text-shadow: 1px 1px 1px #000;
        
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;        
    }

button.linkedin-apply-job-disabled {

    height: 34px;
    width: 200px;
    color: #fff;
    font-size: 14px;
    position: relative;
    border: 0;
    cursor: pointer;
    left: 285px;
    top: 24px;
    
    /*    CSS3*/
    
    background-image: -moz-linear-gradient(#BECAD1, #717C82);
    background-image: -o-linear-gradient(#BECAD1, #717C82);
    background-image: -webkit-linear-gradient(#BECAD1, #717C82);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #BECAD1), color-stop(1, #717C82));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorStr=#BECAD1, EndColorStr=#717C82);
    background-image: linear-gradient(#BECAD1, #717C82);
    
    text-shadow: 1px 1px 1px #000;
        
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;        
    }


button.link {

    height: 40px;
    width: 200px;
    color: #fff;
    font-size: 16px;
    position: relative;
    top: 20px;
    left: 0;
    border: 0;
    cursor: pointer;
    
    /*    CSS3*/
    
    background-image: -moz-linear-gradient(#CF3415, #AB2C0F);
    background-image: -o-linear-gradient(#CF3415, #AB2C0F);
    background-image: -webkit-linear-gradient(#CF3415, #AB2C0F);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CF3415), color-stop(1, #AB2C0F));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorStr=#CF3415, EndColorStr=#AB2C0F);
    background-image: linear-gradient(#CF3415, #AB2C0F);
    
    text-shadow: 1px 1px 1px #000;
    
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;    
    }

button.submit {

    height: 40px;
    width: 100px;
    color: #fff;
    font-size: 16px;
    position: relative;
    top: 100px;
    right: 20px;
    border: 0;
    cursor: pointer;
    
    /*    CSS3*/
    
    background-image: -moz-linear-gradient(#CF3415, #AB2C0F);
    background-image: -o-linear-gradient(#CF3415, #AB2C0F);
    background-image: -webkit-linear-gradient(#CF3415, #AB2C0F);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CF3415), color-stop(1, #AB2C0F));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorStr=#CF3415, EndColorStr=#AB2C0F);
    background-image: linear-gradient(#CF3415, #AB2C0F);
    
    text-shadow: 1px 1px 1px #000;
        
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;        
    }    

#middle-body {
    position: relative;
    margin-top: 30px;
    width: 90%;
    max-width: 980px;
    height: auto;
    margin: 0px auto;
    }

#middle-body ul.tabs {
    list-style: none;
    float: left
    }

#middle-body ul.tabs li {
    border-bottom: 1px solid #CCC;
    
    /*    CSS3*/
    
    -moz-box-shadow: inset -8px 0 12px -8px #A3A0A1;
    -webkit-box-shadow: inset -8px 0 12px -8px #A3A0A1;
    box-shadow: inset -8px 0 12px -8px #A3A0A1
    }

#middle-body ul.tabs li.tab1 {
    background: url(../img/icon_eng.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.tab2 {
    background: url(../img/icon_dat.png) no-repeat;
    background-position: 0 10px
    }

#middle-body ul.tabs li.tab3 {
    background: url(../img/icon_ito.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.tab4 {
    background: url(../img/icon_use.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.tab5 {
    background: url(../img/icon_mar.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.tab6 {
    background: url(../img/icon_tal.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.tab7 {
    background: url(../img/icon_pro.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.tab8 {
    background: url(../img/icon_con.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.tab9 {
    background: url(../img/icon_glo.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.tab10 {
    background: url(../img/icon_fin.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.tab11 {
    background: url(../img/icon_fac.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.tab12 {
    background: url(../img/icon_leg.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.tab13 {
    background: url(../img/icon_dvd.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul li.tab14 {
    background: url(../img/icon_pro.png) no-repeat;
    background-position: 0 5px
    }

#middle-body ul.tabs li.active {
    border-right: 0;
    
    /*    CSS3*/
    
    -moz-box-shadow: inset 0 0 0;
    -webkit-box-shadow: inset 0 0 0;
    box-shadow: inset 0 0 0
    }

#middle-body ul.tabs li a {
    display: block;
    padding: 8px;
    text-decoration: none;
    margin-left: 30px;
    color: #444
    }

#middle-body ul.tabs li a.active {
    color: #000
    }

/*#middle-body div {
	float: left;
}*/
#middle-body div.left {
    float: left;
    width: 23%
    }

#middle-body div.right {
    float: right;
    width: 75%;
    position: relative
    }

#middle-body ul.sub-tabs {
    list-style: none;
    float: left
    }

#middle-body ul.sub-tabs li {
    margin-top: 15px;
    margin-bottom: 15px
    }

#middle-body ul.sub-tabs h3:hover {
    cursor: pointer;
    color: #AB2C0F
    }

#middle-body ul.sub-tabs li h3 {
    margin-left: 45px;
    color: #000;
    font-weight: bolder;
    font-size: 15px
    }

#middle-body ul.sub-tabs li p {
    margin-left: 45px
    }

#middle-body ul.sub-tabs li.sub-tab1 {
    background: url(../img/cloud.png) no-repeat
    }

#middle-body ul.sub-tabs li.sub-tab2 {
    background: url(../img/producteng.png) no-repeat
    }

#middle-body ul.sub-tabs li.sub-tab3 {
    background: url(../img/stream.png) no-repeat
    }

#middle-body ul.dept-listing {
    list-style: none;
    float: left;
    position: relative;
    width: 100%
    }

#middle-body div.job-detail {
    float: left;
    position: relative;
    width: 100%        
    }    
    
#middle-body ul.dept-listing li {
    margin: 10px 10px 15px 10px;
    font-size: 18px
    }

#middle-body ul.dept-listing li a.dept-listing-item {
    text-decoration: none;
    color: inherit;
    cursor: text;
    pointer-events: none;
    position: relative;
    top: 20px
    }


#middle-body ul.job-listing {
    list-style: none;
    float: left;
    margin-top: 30px;
    border-top: 1px solid #CCC;
    position: relative;
    width: 100%
    }

#middle-body ul.job-listing li {
    margin: 10px 10px 15px 10px;
    font-size: 15px;
    }

#middle-body ul.job-listing li a {
    text-decoration: none;
    color: inherit;
    display: block;
    width: 80%;
    float: left;
    }

#middle-body ul.job-listing li a:hover {
    color: #AB2C0F
    }

#middle-body ul.job-listing span {
    clear: right;
    float: right;
    width: auto;
    }

#middle-body ul.job-listing p {
    float: left;
    }

#middle-body ul.job-listing .location {
    font-style: italic;
    margin-left: 10px;
    }

#middle-body div.linkedin-button {
    position: relative;
    top: 25px;
    left: 250px;
    float: left
    }

#middle-body div.linkedin-button span {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    }

h2.sub-tab-header span:hover {
    cursor: pointer;
    color: #AB2C0F
    }

div.tab p.job-detail {
    margin-top: 20px
    }

div.tab h4 {
    font-size: 16px;
    color: #000;
    margin: 10px
    }

div.tab h2.job-detail-header {
    margin-top: 20px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    font-size: 20px
    }

div.tab h2.back {
    cursor: pointer
    }

ul.job-detail {
    list-style: none
    }

/* /////////////////////////// Modal Box ////////////////////////////// */
#modal {
    visibility: hidden;
    width: 600px;
    height: 503px;
    padding: 8px;
    background: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 180px !important;
    left: 40% !important;
    margin-top: -94px !important;
    margin-left: -180px !important;
    z-index: 101;
    
    /*    CSS3*/
    
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;

    }

#heading {
    width: 600px;
    height: 44px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 44px;
    color: #444;
    text-shadow: 0 1px 0 #fff;    
    
    /*    CSS3*/
    
    background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    border-bottom: 1px solid #bababa;
    
    -moz-box-shadow: inset 0 -1px 0 #fff, 0 1px 3px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: inset 0 -1px 0 #fff, 0 1px 3px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 -1px 0 #fff, 0 1px 3px rgba(0, 0, 0, 0.08);
    
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    }

#content {
    width: 600px;
    height: 459px;
    background: #fcfcfc;
    
    /*    CSS3*/
    
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px
    }

.reveal-modal-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0, 0, 0, 0.4);
    z-index: 100;
    display: none;
    top: 0;
    left: 0
    }

/* /////////////////////////// Modal Box End ////////////////////////////// */
#back-inline {
    font-size: 25px;
}

#jobtitle-inline {
    font-size: 20px; margin-top: 20px;
}

#center-inline {
    font-size: 16px;
}

#footer-inline {
    font-size: 14px !important;
}

#iframe-inline {
    margin-left:1px; border-radius: 2px;
}

.pagination {
    display: block;
    margin: 25px 0;
    text-align: center;
}

.pagination a {
    color: #CC2908;
    margin: 0 10px;
    text-decoration: none;
}

.application {
    text-align: center;
    margin-top: -15px;
}

.application {
    text-align: center;
    margin-top: -15px;
}

.alert-box {
    color:#555;
    border-radius:10px;
    /*font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;*/
    padding:10px 36px;
    margin:10px;
}

.alert-box span {
    font-weight:bold;
    text-transform:uppercase;
}

.notice {
    background-color:#D8F1D0;
    border:1px solid #B3F279;
}
